.paper {
    background-color: #c5c5c5;
    color: #E5E5E5;
    width: 78vw;
    height: 70vh;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    border: solid 1px black;
    overflow: auto;

    .itens-lista {
        overflow: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}
